MetacatUI - Task #5966
Story # 5947 (Closed): Graphical prototype of the Metacat Ul interface

Sidebar layout and design
05/24/2013 05:19 PM - Matt Jones

Status: Closed Start date: 07/25/2013
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 05/24/2013 05:21 PM - Matt Jones

- Assignee set to Chris Jones

#2 - 07/25/2013 09:10 AM - Chris Jones
- Status changed from New to Closed
- Start date set to 07/25/2013

- translation missing: en.field_remaining_hours set to 0.0

The sidebar is laid out in the graffle design document.
